## qmc 0.94

=== debian/changelog ===
qmc (0.94-4.1) unstable; urgency=low

  * Non-maintainer upload
  * Fix missing-depends-on-sensible-utils (Lintian)

  [ Jari Aalto ]
  * Remove deprecated dpatch and upgrade to packaging format "3.0 (quilt)"
    (closes: #668644)
  * Fix copyright-without-copyright-notice (Lintian)
  * Fix copyright-refers-to-symlink-license (Lintian)

 -- Bastian Germann <bage@debian.org>  Wed, 21 Dec 2022 11:23:02 +0100

qmc (0.94-4) unstable; urgency=medium

  * build using dh sequencer (well,  theoretically) (closes: #998921)

 -- Rene Engelhard <rene@debian.org>  Mon, 13 Dec 2021 18:43:30 +0000

qmc (0.94-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update DH level to 10. (Closes: #817645)
  * debian/compat: updated to 10.
  * debian/control:
     - Bumped Standards-Version to 3.9.8.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Thu, 15 Dec 2016 15:17:57 -0200

qmc (0.94-3) unstable; urgency=low

  * Suggest only www-browser again, this in the real virtual package
     and mozilla-firebird's provides is a bug
  * run sensible-browser instead of x-www-browser 

 -- Rene Engelhard <rene@debian.org>  Mon, 22 Dec 2003 20:27:16 +0100

qmc (0.94-2) unstable; urgency=low

  * Suggest: www-browser | x-www-browser till that issue gets
    ironed out; see debian-devel

 -- Rene Engelhard <rene@debian.org>  Sat, 13 Dec 2003 18:35:27 +0100

qmc (0.94-1) unstable; urgency=low

  * Initial Release.

 -- Rene Engelhard <rene@debian.org>  Thu, 13 Nov 2003 03:37:40 +0100
