=== debian/control ===
Source: qmc
Section: science
Priority: optional
Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8

Package: qmc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, sensible-utils
Recommends: wish
Suggests: www-browser
Description: Quine McClusky Simplification Tool
 This tool optimizes boolean expressions using the Quine McClusky
 process.
