=== debian/rules ===
#!/usr/bin/make -f

CXX=g++
CFLAGS+= -I.

%:
	dh $@

override_dh_auto_build:
	for i in *.cc; do $(CXX) $(CFLAGS) -c $$i; done && $(CXX) -o qmc *.o

override_dh_auto_clean:
	rm -rf qmc *.o

override_dh_auto_install:
	install -m755 qmc debian/qmc/usr/bin
	install -m755 qmc-gui.tcl debian/qmc/usr/bin/qmc-gui

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_installman:
	dh_installman debian/qmc.1
